<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">79.0924800000</MDI>
      <MDI key="STATISTICS_MEAN">24.0655773440</MDI>
      <MDI key="STATISTICS_STDDEV">12.2699730002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
